Subject: Re: [lojban] pc has got it

From: [email-masked]
Date: Sat, 4 Mar 2000 09:27:20 EST

Alas, not quite. There may be member of a maximally proclusive set such that 
being a member of it precludes membership in any final club, yet it may not 
be a final club itself, since there may be another maximally proclusive set 
of which it is not a member. In the other set there is probably a similar 
club, procluding all the final ones, but not the club pointed to in the other 
set. Both of these sets are final by the original problem (final if 
procludes any other final) but neither is final by the new definition and 
there is no way to tell which to add to the set of finals (adding either 
automatically makes the other non-final). Clearly this "minor complication" 
can be extended indefintely, so a general solution is required.
pc